@charset "utf-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
}

body{ background:url(sliderbg.jpg)  repeat-x center top;
  margin: 0 auto;
    width: 828px;
font-family:Verdana; 
font-size:11px;
	}
h1 {
font-family:Verdana; 
font-size:15px;	
color:#666;
}
h2 {
font-family:Verdana; 
font-size:13px;	
}
h2 {
font-family:Verdana; 
font-size:13px;
color:#F00;	
}
h5 {
font-family:Verdana; 
font-size:13px;
background:#000;
color:#ffffff;
line-height:30px;	
}
input{
	border-radius: 5px; border-color:#ccc; border-style: solid; text-transform: uppercase;}
	
	textarea{
	border-radius: 5px; border-color:#ccc; border-style: solid; text-transform: uppercase; }
a:link, a:active, a:visited{
    background-image: url(imagens/menu.jpg);
      color: #FFFFFF;
    display: block;
    line-height: 24px; text-decoration:none;border-radius: 5px; margin:2px;
   
}
a:hover{
    background-image: url(imagens/menu2.jpg);
      color: #FFFFFF;
    display: block;
    line-height: 24px; text-decoration:none;border-radius: 5px; margin:2px;
	
   
}
.button 
{
    background:#f60;
    border: 0 solid #00A000;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    height: 34px;
    letter-spacing: 1px;
    padding: 4px 5px;
    text-align: center;
    
}
.conteudo{
	
	border: 1px solid;
    border-radius: 15px 15px 15px 15px;
    margin-top: 20px;
    padding: 20px;
    width: 780px;}
.tabela, td, tr{
	
 text-transform: uppercase;	
	}
 a.imagem{ background:#fff; background-position:left;	border:0px; 
 display:block;

		}
		 a:hover.imagem{ background:#fff; background-position:left;	border:0px; 
 display:block;
 opacity:0.7;

		}
		a.verde {
    background: #0C0;
      color: #FFFFFF;
    display: block;
    line-height: 24px; text-decoration:none;border-radius: 5px; margin:2px;
   
}
a.vermelho {
    background: #F00;
      color: #FFFFFF;
    display: block;
    line-height: 24px; text-decoration:none;border-radius: 5px; margin:2px;
   
}
a.azul {
    background: #39C;
      color: #FFFFFF;
    display: block;
    line-height: 24px; text-decoration:none;border-radius: 5px; margin:2px;
   
}